1. عرض جديد خاص بالإشتراك في سيرفر الأحلام و IPTV

Update Error - STARTSAT4000D

الموضوع في 'منتدى أجهزة -Starsat & Samsat' بواسطة Aogusto, بتاريخ ‏15 سبتمبر 2008.

  1. Aogusto

    Aogusto عضو جديد

    إنضم إلينا في:
    ‏10 نوفمبر 2006
    المشاركات:
    4
    الإعجابات المتلقاة:
    0
      15-09-2008 16:26
    :besmellah1:
    J'ai essayé de mettre à jour mon récepteur STARTSAT 4000D en utilisant le logiciel ALI Mini Upgrade 5.2, mais j'ai eu ce message d'erreur: "You are running incompatible firmware" "You can not update your STB with this tool".

    Pouvez-vous m'indiquer comment je dois faire pour pouvoir mettre à jour mon récepteur. Merci d'avance.
     

    • 15-09-2008 18:48
    اليك الحل لهذا المشكل اخي
    [​IMG]
    هو تمرير السوفت عن اللودر 4
    لان قد يكون جهازك يحتوي على بوت قديم او تحديث قديم
    وبعد التحديث باللودر 4 سوف يصبح يستجيب الى اللودر 5
    ALI Mini Upgrade 5.2
     
  2. Hussein Hanach

    Hussein Hanach عضو فعال

    إنضم إلينا في:
    ‏20 جويلية 2008
    المشاركات:
    369
    الإعجابات المتلقاة:
    199
  3. Aogusto

    Aogusto عضو جديد

    إنضم إلينا في:
    ‏10 نوفمبر 2006
    المشاركات:
    4
    الإعجابات المتلقاة:
    0
      25-09-2008 21:03
    Merci beauccoup Ali.
    J'ai essayé la solution mais ca ne marche pas du tout.
    J'ai utilisé le chargement avec la version 4, ca a bien marché. ENsuite avec la version 5.2 j'ai eu le même problème.
    Est-ce qu'il y'a une autre solution à ce problème.
    Merci beaucoup pour ton aide.
     

مشاركة هذه الصفحة

جاري تحميل الصفحة...